View Single Post
Old 05-06-2019, 09:35 AM   #1
cubic13
Human being with feelings
 
cubic13's Avatar
 
Join Date: Dec 2013
Location: Near Serre-Ponšon lake, french Alps
Posts: 831
Default Issue using +devMMJJ versions... (SOLVED)

I have installed the most recent 5.976+dev0505 version, this to test the new v6 default theme implementation, and I get the message error visible on the screenshot visible on the right (to be compared with the 'regular' version on the left that I use without problem with one of my themes) :





Both versions are 64 bits and installed as 'portable', each one having their own installation folder. So, could someone explain what I am missing ? Because as things are, it becomes difficult to test any pre-release version...

Thanks in advance.
__________________
DAW : i7-870|P7P55D-E|16 Gb|2 HDD 1 Tb|W7Pro SP1(64)|RME Fireface UCX + Behringer ADA8200
Soft : Reaper(64)|Cubase 5-6.5(64)|Emulator X3 & several other VSTis (2 bridged)...
Gear : VMK-188+|MPD32|ME30P|Korg 05R/W|Roland D110|Yamaha TX802|Pre-MIDI stuff...

Last edited by cubic13; 05-07-2019 at 11:07 PM. Reason: Solved issue.
cubic13 is offline   Reply With Quote